» Ubuntu » 套件

Error

two or more packages specified (gnustep-gui-runtime raring)